<div *ngIf="logged; then chatPage else loginPage"></div>
<ng-template #loginPage>
  <app-login-page (loginEvent)="login($event)"></app-login-page>
</ng-template>
<ng-template #chatPage>
  <app-chat-page [userName]="userName" [numUsers]="numUsers"></app-chat-page>
</ng-template>


